Inhoud

# Instructie RmDir

Verwijdert een bestaande map van een gegevensmedium.

### Syntaxis:

    RmDir Tekst As String

### Parameters:

Tekst: Elke tekenreeks die de naam en pad van de map specificeert die moet worden verwijderd. De URL-notatie kan hier ook worden gebruikt.

Als het pad niet is opgegeven zal de instructie RmDir naar de gespecificeerde map in het huidige pad zoeken. Als het daar niet wordt gevonden, zal een foutboodschap verschijnen.

### Foutcodes:

5 Ongeldige aanroep van procedure

76 Pad niet gevonden

### Voorbeeld:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Verwante onderwerpen

Instructie Option Compatible

CompatibilityMode